<?xml version="1.0" encoding="UTF-8"?>

<jaxb:bindings
   xmlns:xs="http://www.w3.org/2001/XMLSchema"
   schemaLocation="../../def/r1_5_0/omds211-00.xsd"
   xmlns:jaxb="http://java.sun.com/xml/ns/jaxb"
   version="1.0"
  >
  
  <!-- Raise theEnumMemberSizeCap limit -->
   <jaxb:bindings >
       <jaxb:globalBindings typesafeEnumMaxMembers="2000"/>
   </jaxb:bindings>
   
   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds2Types.v2_11"/>
   </jaxb:schemaBindings>
</jaxb:bindings>